name: AFFiNE
tags:
    - 实用工具
title: 将文档、白板和数据库完全整合的工作空间
description: 将文档、白板和数据库完全整合的工作空间
additionalProperties:
  key: affine
  name: AFFiNE
  tags:
    - Tool
  shortDescZh: 将文档、白板和数据库完全整合的工作空间
  shortDescEn: A workspace with fully merged docs, whiteboards and databases
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  website: https://affine.pro
  github: https://github.com/toeverything/AFFiNE
  document: https://docs.affine.pro/docs/self-host-affine
  architectures:
    - amd64
    - arm64
    - arm/v7
  description:
    en: A workspace with fully merged docs, whiteboards and databases
    zh: 将文档、白板和数据库完全整合的工作空间
    zh-Hant: 將文檔、白板和數據庫完全整合的工作空間
    ja: 文書、ホワイトボード、データベースを完全に統合したワークスペース
    ms: Ruang kerja dengan dokumen, papan putih, dan pangkalan data yang sepenuhnya digabungkan
    pt-br: Um espaço de trabalho com documentos, quadros brancos e bancos de dados totalmente integrados
    ru: Рабочее пространство с полностью объединенными документами, досками и базами данных
    ko: 문서, 화이트보드 및 데이터베이스가 완전히 통합된 작업 공간
  memoryRequired: 1024